none
Can't install 3.5 or uninstall 3.0 RRS feed

  • General discussion

  • Whenever I try to install .NET 3.5 Framework it says that it was successfully installed. However it does not appear under my list of installed programs and it installs in about 1 second (or less). However under my installed programs there is .NET Framework 3.0 SP 2. Whenever I try to remove that it says "Microsoft .NET Framework 3.0 Service Pack 2 cannot be uninstalled because it will affect other applications that are installed." I was to develop applications using .NET 3.5 but cannot because of these installation errors. Can anyone provide any help?
    • Changed type YiChun Chen Thursday, March 26, 2009 2:10 AM Do not follow up
    Friday, March 20, 2009 1:53 AM

All replies

  • Hi Dschu012,

    More clarification with you. What's your OS?

    Could you please help me to use .NET Framework Setup Verification Tool to verify .NET Framework on your machine?

    Thanks
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Monday, March 23, 2009 10:00 AM
  • Hi Dschu012,

    We are changing the issue type to “Comment” because you have not followed up with the necessary information. If you have more time to look at the issue and provide more information, please feel free to change the issue type back to “Question” by editing your initial post and changing the radio button at the top of the post editor window. If the issue is resolved, we will appreciate it if you can share the solution so that the answer can be found and used by other community members having similar questions.

    Thank you!


    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Thursday, March 26, 2009 2:09 AM